uuid: 9d4914e5-b76a-4124-85a3-1c4113d4091b
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - media
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: SDx4Zbb0T6SZzwDoH3Cp1KaiR14GB2fHpgzQDjhhZ2c
id: media.field_media_use
field_name: field_media_use
entity_type: media
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
